h1 {color: red;}

div.sample{
    text-align: center;
    margin-left: 25%;
    margin-right: 25%;
}
main{
    margin-top: 8em;
}
footer{
    position: fixed;
    bottom: 0;
    width: 100%;
}
main > .container {
    padding: 60px 15px 0;
}

.autentifie{
    color :white;
}